.site-header {
    /* background: #fff;
    border-bottom: 1px solid #eee; */
    /* padding: 10px 0; */
    position: sticky;
    top: 0;
    z-index: 99999;
}

.header-bg-white {
    background-color: #fff !important;
}

.header-bg-grey {
    background-color: #EFEFEF !important
}

.site-title a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.site-description {
    font-size: 14px;
    color: #777;
}

.on-language-switch{
    display: flex;
}

.navbar-toggler-icon {
    background-image: url('/wp-content/uploads/2025/07/toggle-bar.svg') !important;
}

.navbar-toggler {
    border: none;
    transform: rotate(90deg);
}



.menu-item>.nav-link {
    color: #046162;
    font-weight: 400;
    font-size: 17px;
    font-family: var(--font-secondary);
}

.navbar {
    padding: 0 !important;
}

.navbar-nav .nav-link.active {
    position: relative;
}

.navbar-nav .nav-link.active::after {
    content: "";
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 0;
    height: 2px;
    background: #E81238;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: #046162;
    font-weight: 600 !important;

    width: max-content;
}



#primary-menu {
    display: none;
}



.navbar-toggler:focus {
    box-shadow: none !important;
}

.rotated {
    transform: rotate(0deg);
    transition: transform 0.4s ease;
}

.slide-in-right {
    display: flex !important;
    opacity: 0;
    transform: translateX(100px);
    animation: slideRight 1s ease-out forwards;
}


/* Language switcher spacing */
.menu-item-language.lang-en .lang-link {
padding-right: 0!important;
}
.menu-item-language.lang-ar .lang-link {
padding-left: 0!important;
}
.menu-item.lang-divider .nav-link {
padding-right: 3px!important;
padding-left: 3px!important;
}
.menu-item-language.active{
    font-weight: 600 !important;
    color: #E81238;
}
.menu-item-language.active a {
    font-weight: 600 !important;
    color: #E81238!important;
}
.menu-item-language.active a::after {
    font-weight: 600 !important;
    color: #E81238!important;
    height: 0!important;
}


/* Keyframes */
@keyframes slideRight {
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.navbar-nav .nav-link.active::after {
    content: "";
    position: absolute;
    left: 3px;
    right: 28px;
    bottom: 0;
    height: 2px;
    background: #E81238;
}


@media (min-width: 1025px) and (max-width: 1430px) {
    .menu-item>.nav-link {
        color: #046162;
        font-weight: 400;
        font-size: 13px;
        font-family: var(--font-secondary);
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .site-branding img {
        max-width: 53% !important;
    }

    .menu-item>.nav-link {
        color: #046162;
        font-weight: 400;
        font-size: 13px;
        font-family: var(--font-secondary);
    }
}

/* today new quries added above */

@media(min-width:992px) {

    .desktop-toggle {
        display: block !important;
        border: 0 !important;
    }

    .mobile-toggle {
        display: none !important;
    }

    .site-branding img {
        max-width: 70% !important;
    }
}

@media (min-width: 768px) and (max-width: 991.9px) {

    .navbar-nav .nav-link.active::after {
        content: "";
        position: absolute;
        left: 1px;
        right: 10px;
        bottom: 0;
        height: 2px;
        background: #E81238;
        width: 100%;
    }

    .navbar-collapse.show #primary-menu {
        display: flex;
    }

    .navbar-nav .nav-link {
        margin: 0 auto;
        width: max-content;
    }

    .site-branding img {
        max-width: 70% !important;
    }

    .desktop-toggle {
        display: none !important;
    }

    .navbar {
        position: relative;
        ;
    }

    .navbar-collapse {
        position: absolute !important;
        top: 101.5% !important;
        background-color: #fff;
        width: 100%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        text-align: center;
    }

    .mobile-toggle {
        display: block !important;
    }
}

@media(max-width:767.99px) {
    .navbar-nav .nav-link.active::after {
        content: "";
        position: absolute;
        left: 1px;
        right: 10px;
        bottom: 0;
        height: 2px;
        background: #E81238;
        width: 100%;
    }

    .navbar-collapse.show #primary-menu {
        display: flex;
    }

    .navbar-collapse {
        /* position: absolute !important; */
        /* top: 101.5% !important; */
        background-color: #fff;
        width: 100%;
        /* left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        text-align: center; */
    }

    .navbar-nav .nav-link {
        margin: 0 auto;
        width: max-content;
    }

    .site-branding img {
        max-width: 56% !important;
    }

    .desktop-toggle {
        display: none !important;
    }

    .mobile-toggle {
        display: block !important;
    }

    /* .desktop-toggle {
        display: none !important;
    } */

    /* .mobile-toggle {
        display: block !important;
    } */
}